.ELMT1324029086971476 .md .md_hd .mh_option a {color:#707070;}
.md_lt27_waiyu .md_bd .title_list_box ul li.top i {
	background:#d71818;
	font-size:12px;
	color:#fff;
}
.md .md_hdc b {
}
.ELMT1326786699055665 .pic_slide ul li.cur h3,.pic_slide ul li.cur h3 a {
	background-position:0 100%;
	text-decoration:none;
}
.turn_page_box .tpb_right {
}
.md .md_hdc {
	display:none;
}
.md_lt27_waiyu .md_bd .title_list_box ul li.top a {
	color:#000;
}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.ELMT1326786699055665 .pic_slide ul li.cur h3 .time {
	background:none repeat scroll 0 0 #46a8dc;
	color:#FFFFFF;
	display:block;
	font:bold 12px/20px Arial,Helvetica,sans-serif;
	height:20px;
	text-align:center;
	width:29px;
	margin:0px 5px 0px 0px;
}
.md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:10px 10px 0 10px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.ELMT1324029113944490 .md .md_hd {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/special/PAGE1320224132415240/ELMT1320228530291252_1321355606.jpg");height:48px;line-height:48px;}
.md .md_hd .mh_option .more_btn {
}
.md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding:0 10px;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:0  0 !important;
}
.ELMT1326786699055665 .pic_slide ul li .info img {
	border:none;
}
.imagelist_lt5_1 .image_list_box_zdy ul li.first {
	margin-left:0;
}
.imagelist_lt5_1 .image_list_box_zdy .il_dot_line {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	margin:0 0 10px;
	clear:both;
}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
.ELMT1324029113944490 .md .md_hd .mh_option a {color:#707070;}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
*+html .imagelist_lt5_1 .image_list_box_zdy ul {
	zoom:1;
}
.md {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #dadada;
    clear: both;
}
.turn_page_box b {
	font-weight:normal;
}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.ELMT1326786699055665 .pic_slide ul li.cur h3 a {
	color:#fff;
	text-decoration:none;
}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.ELMT1324029165389526 .md .md_hd .mh_option a {color:#707070;}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}
.ELMT1324029165389526 .md .md_hd {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/special/PAGE1320224132415240/ELMT1320228530291252_1321355606.jpg");height:48px;line-height:48px;}
.imagelist_lt5_1 .image_list_box_zdy ul li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	word-wrap:break-word;
	width:auto;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.imagelist_lt5_1 .image_list_box_zdy ul.video_plus li a.plus {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat left top;
	width:18px;
	height:16px;
	display:block;
	position:absolute;
	right:6px;
	bottom:6px;
}
.imagelist_lt5_1 .image_list_box_zdy ul li img {
	border:1px solid #ccc;
	padding:2px;
}
.ELMT1343372175119719 .imagelist_lt5_1 .image_list_box_zdy ul li .image {height:96px;}
.imagelist_lt5_1 .image_list_box_zdy ul li .image {
	position:relative;
	text-align:center;
}
.ELMT1326786699055665 .pic_slide ul li .info .img_box .edge {
	*width:0;
	height:100%;
	*display:inline-block;
	*vertical-align:middle;
}
.ELMT1326786699055665 .pic_slide ul li.cur h3 {
	position:absolute;
	left:0px;
	bottom:0px;
	_top:210px;
	z-index:9999;
	padding:9px 12px 9px 10px;
	font:14px/16px Tahoma;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1323423133564565/mask.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/mask.png");
}
.imagelist_lt5_1 .image_list_box_zdy ul li .text {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:90px;
	word-wrap:break-word;
	line-hegiht:1.2em;
}
.md .md_hd .mh_title {
	font-size:14px;
	font-family:;
	margin-left:10px;
	float:left;
}
.ELMT1324029086971476 .md .md_hd {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/special/PAGE1320224132415240/ELMT1320228530291252_1321355606.jpg");height:48px;line-height:48px;}
.ELMT1326786699055665 .pic_slide ul li.cur .info {
	display:block;
}
.md .md_ftc {
	display:none;
}
.md .md_hd .mh_title i {}
.md .md_hd .mh_title b {
}
.md .md_hd .mh_title a {
	background-color:none;
}
.md_lt27_waiyu .md_bd .title_list_box ul li span {
	line-height:1.2em;
}
.ELMT1326786699055665 .pic_slide {
	width:291px;
}
.imagelist_lt5_1 .image_list_box_zdy ul li.last {
}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.ELMT1326786699055665 .pic_slide ul li h3 .time {
	display:block;
	width:29px;
	height:20px;
	background:#9ea3ab;
	color:#fff;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0px 5px 0px 0px;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.imagelist_lt5_1 .vspace {
	height:10px;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.ELMT1326786699055665 .pic_slide ul li .info .img_box {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	width:291px;
}
* html .imagelist_lt5_1 .image_list_box_zdy ul {
	zoom:1;
}
.ELMT1343372175119719 .imagelist_lt5_1 .image_list_box_zdy ul li .image,.ELMT1343372175119719  .imagelist_lt5_1 .image_list_box_zdy ul li .text {width:126px;}
.ELMT1326786699055665 .pic_slide ul {
	padding:0px;
	margin:0px;
}
.md .md_hd .mh_option .more_btn:hover {
}
.ELMT1324029203676550 .md_lt27_waiyu .md_bd .title_list_box ul li {line-height:1.3em;}
.md_lt27_waiyu .md_bd .title_list_box ul li i {
	display:inline-block;
	width:18px;
	height:18px;
	line-height:18px;
	background:#888;
	font-size:12px;
	color:#fff;
	font-style:normal;
	text-align:center;
	margin:2px 5px 0 0;
}
.imagelist_lt5_1 .image_list_box_zdy ul {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
}
.md_lt27_waiyu .md_bd {
	padding:9px;
	clear:both;
	background:#fff;
}
.ELMT1326786699055665 .pic_slide ul li h3 {
	background:#f5f5f5;
	cursor:pointer;
	width:269px;
	padding:9px 12px 9px 10px;
	font:12px/16px Tahoma;
	margin:0px 0px 1px 0px;
	_margin:0px;
}
.md_lt27_waiyu .md_bd .title_list_box ul li a {
	color:#000;
	font-size:12px;
}
.imagelist_lt5_1 .image_list_box_zdy ul li a.plus {
	display:none;
}
.imagelist_lt5_1 .image_list_box_zdy ul li .text p {
	text-align:left;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.md .md_ftc b {
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.md .md_hd .mh_title span {}
.ELMT1326786699055665 .pic_slide ul li {
	list-style-type:none;
	position:relative;
	overflow:hidden;
}
.imagelist_lt5_1 .image_list_box_zdy ul li .text a {
	color:#333;
}
.md_lt27_waiyu .vspace {
	height:10px;
}
.ELMT1326786699055665 .pic_slide ul li h3 a {
	color:#000;
	text-decoration:none;
}
.md .md_hd .mh_option a {
	color:#000;
}
.ELMT1326786699055665 .pic_slide ul li .info .img_box .container {
	*vertical-align:middle;
	*display:inline-block;
}
.md_lt27_waiyu .md_bd .title_list_box ul li {
	line-height:23px;
}
.hide {
	height:10px;
	overflow:hidden;
}
.ELMT1326786699055665 .pic_slide ul li .info {
	display:none;
}